
.nav-md .container.body .right_col,
.main_container .top_nav{
	margin-left: 270px;
}

.nav_title,
.nav-md .container.body .col-md-3.left_col{
	width: 270px;

}
body{
    color: #333;
    background: #8d95a5;
    font-family: 'Open Sans', sans-serif;
}

body .container.body .right_col {
    background: #F7F8FA;

}


.nav_title{
    background: transparent;
}

@media (min-width: 992px){
	footer {
		margin-left: 270px;
	}
}

.profile{
    display: none;
}

.profile_pic {
    width: 50%;
    float: none;
    margin: auto;
    padding: 10px 0 0;
    text-align: center;
}

.img-circle.profile_img {
    width: 70%;
    background: #fff;
    margin-left: 0;
    z-index: 1000;
    position: inherit;
    margin-top: 0;
    border: 1px solid rgba(52,73,94,.44);
    padding: 4px;
    margin: auto;
}
.profile_info {
    padding: 10px;
    width: 100%;
    float: none;
    text-align: center;
}
.menu_section>.nav>li>a {
    padding: 10px 15px 10px;
    line-height: 30px;
    overflow: hidden;
}
.menu_section>.nav.side-menu>li>a{
    transition: all ease-in-out 0.3s;
    font-size: 14px;
    letter-spacing: 0.6px;
}

.nav-sm .menu_section>.nav.side-menu>li>a{
    font-size: 10px;
}

.nav-sm .menu_section>.nav>li>a{
    line-height: initial;
}


.menu_section>.nav.side-menu>li>a:hover{
    background: rgba(200,200,200,.25);
}
.menu_section>.nav.side-menu>li.active, .nav.side-menu>li.current-page,
.nav-sm .menu_section .nav.child_menu li.active, 
.nav-sm .menu_section> .nav.side-menu li.active-sm
{
    border-right: 0px solid #1ABB9C;
}






.nav.side-menu>li.active>a {
    text-shadow: rgba(0,0,0,.25) 0 -1px 0;
    background: rgba(200,200,200,.4);
    box-shadow: none;
}

.nav.side-menu>li.active>a:hover{
    background: rgba(200,200,200,.45);
}

.nav-md ul.nav.child_menu li:before{
    background: #FF586B;
    left: 20px;
    box-shadow: inset 0 0 0 0px #fff;
    transition: all ease-in-out 0.9s;
    height: 9px;
    width: 9px;
    margin-top: 13px;
}

.nav-md ul.nav.child_menu li:after{
    border-left: 1px solid #ff586b;
    left: 24px;
}

.nav-md ul.nav.child_menu li:hover:before{
    background: #fff;
    box-shadow: inset 0  0 0 10px #fff;
}

.active a span.fa{
    text-align: unset !important;
    margin-right: 0;
}

.main_menu a span.fa.fa-chevron-down {
    float: right;
    text-align: center !important;
    margin-top: 0;
    font-size: 10px;
    min-width: inherit;
    color: #C4CFDA;
    height: 25px;
    width: 25px;
    line-height: 25px;
    transform: rotate(-90deg);
    transition: all ease-in-out 0.4s;
}

.main_menu li.active a span.fa.fa-chevron-down {
    transform: rotate(0deg);
}

.menu_section>.nav.side-menu>li.active{

}


.site_title{
    font-size: 24px;
    padding-left: 0;
    text-align: center;
}
.menu_section>ul {
    margin-top: 10px;
}
.nav-md .container.body .col-md-3.left_col {
    /*min-height: 1780px;*/
    /*position: fixed;*/
}
.nav-md .container.body .col-md-3.left_col:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(42, 63, 84, 0.34);
    z-index: -1;
}

.left_col {
    background: unset;
    background-color: rgba(0,0,0,0.6);
}
.col-md-3.left_col{
    background-image: url(../images/sidebar_bg/bg.jpg);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 2px 10px 30px 0 rgba(0,0,0,.42), 0 4px 25px 0 rgba(0,0,0,.12), 0 8px 10px -5px rgba(0,0,0,.2);
}

/*.left_col.scroll-view{
    min-height: 1700px;
    }*/

    .main_menu_side {
        padding: 0;
        max-height: calc(100% - 55px);
        height: auto;
        overflow-y: auto;
    }


    /* width */
    ::-webkit-scrollbar {
      width: 10px;
  }

  /* Track */
  ::-webkit-scrollbar-track {
      background: transparent; 
  }

  /* Handle */
  ::-webkit-scrollbar-thumb {
      background: rgba(255,255,255,0.4); 
      border-radius: 20px;
      transition: all ease-in-out 0.4s;
  }
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: rgba(255,255,255,0.46); 
}



/* width */
.main_menu_side::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.main_menu_side::-webkit-scrollbar-track {
  background: transparent; 
}

/* Handle */
.main_menu_side::-webkit-scrollbar-thumb {
  background: rgba(255,255,255,0.4); 
  border-radius: 20px;
  transition: all ease-in-out 0.4s;
}
/* Handle on hover */
.main_menu_side::-webkit-scrollbar-thumb:hover {
    background: rgba(255,255,255,0.46); 
}



.nav-sm .container.body .col-md-3.left_col ,.nav-sm .navbar.nav_title{
    width: 100px;

}

.nav-sm .container.body .right_col,.nav-sm .main_container .top_nav{
    margin-left: 100px;
}

.nav_menu{
    background: #fff;
    border-bottom: 1px solid #fff;
    box-shadow: 0 5px 10px -5px;
}

.x_panel{
   box-shadow: 0 10px 20px -8px rgba(0, 0, 0, 0.4);
   border-color: transparent;
}

/*box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);*/

.table>tbody>tr>td:first-child{
    width: 50px !important;
}

.table>tbody>tr>td>label,
.table>tbody>tr>th>label,
.table>tfoot>tr>td>label,
.table>tfoot>tr>th>label,
.table>thead>tr>td>label,
.table>thead>tr>th>label{
    width: 100%;

}

.table-bordered {
    border:0;
}

.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>td,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th{
    border:0;
    border-bottom: 1px solid rgba(224, 224, 224, 0.55);
}

table.table-bordered.dataTable tbody th, table.table-bordered.dataTable tbody td {
    border-bottom-width: 1px;
}


.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th{
    padding: 8px 10px;
    vertical-align: middle;
}

.table>thead>tr>th{
    padding: 10px 10px;
    background: #e1e2e4;
}
.table>tbody>tr>th ,.table>tfoot>tr>th ,.table>thead>tr>th{
    font-weight: 600;
    letter-spacing: 0.6px;
}

.pagination{
    vertical-align: top;
}

.dataTables_paginate a {
    padding: 6px 12px!important;
    background: #fff!important;
    border-color: rgba(193, 193, 193, 0.6)!important;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    color: #fff;
    background-color: #2196f3  !important;
    border-color: #2196f3  !important;
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
    color: #333;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #2196f3  !important;
    border-color: #2196f3  !important;
}

div.dataTables_wrapper div.dataTables_paginate {
    padding-top: 10px;
}

div.dataTables_wrapper div.dataTables_info {
    padding-top: 17px;

}

.pagination>li>a, .pagination>li>span{
    color: #333;
}


.btn-default,.btn-primary,.btn-success{
    color: #fff;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.12);
}


.btn-default{
    background-color: #e0e0e0;
    color: rgba(0, 0, 0, 0.7);
}

.btn-primary{
    background-color: #2196f3;
    color: #fff;
    border: 1px solid #2196f3;
}

.btn-danger{
    /*background-color: #d9534f;*/
    /*border-color: #d9534f;*/
    border: 1px solid #d9534f;
}


.btn-warning{
    border: 1px solid #eea236;
    
}

.btn-success{
 background-color: #4caf50;
 border-color: #4caf50;
}


.btn-success:hover{
 background-color: #388e3c;
}


.btn-primary:hover{
    background-color: #1976d2;
    color: #fff;
    border-color: #2196f3;
}

.btn-default:hover{
    background-color: #d0d0d0;
}

.btn-default.focus,
.btn-default:focus{
    background-color: #d0d0d0;
}

.btn-primary.focus,
.btn-primary:focus{
    color: #fff;
    background-color: #2196f3;
    border-color: #2196f3;
}

.btn{
    border:0;
    position: relative
}

.form-horizontal .control-label{
    text-align: left;
    margin-bottom: 5px;
}


.form-control {
    border-radius: 0;
    width: 100%;
    border: 1px solid #e5e5e5;
    box-shadow: none;
}

.form-horizontal input.form-control ,.form-horizontal select.form-control{
    height: 42px;
}

select{
    text-transform: capitalize;
}

::placeholder{
    text-transform: capitalize;
    font-style: italic;
}

.page-title{
    display: inline-block;
    vertical-align: top;
    height: auto;
    padding: 6px 10px;
    background: #fff;
    margin: 10px auto 20px;
    box-shadow: 0 5px 10px -5px #888;
    border-radius: 0px;
}


span.section{
    font-style: italic;
    padding-bottom: 10px;
    font-size: 20px;
    opacity: 0.9;
}


.form-group{
    position: relative;
}

ul.parsley-errors-list{
    position: absolute;
    bottom: 0;
    right: 30px;
}


input#mobile_no[type=number]::-webkit-inner-spin-button, 
input#mobile_no[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}


.btn_circle.btn_flat{
    width: auto;
    height: 40px;
    padding: 0 16px;
    min-width: 85px;
    border-radius: 24px;
    line-height: 38px;
    text-transform: uppercase;
}

.btn_circle{
    border-radius: 100%;
    height: 56px;
    width: 56px;
    line-height: 56px;

    text-align: center;
    display: inline-block;
}


.btn_circle.btn_sm{
    height: 40px;
    width: 40px;
    line-height: 36px;
}
.btn_circle.btn_xs{
    height: 35px;
    width: 35px;
    line-height: 35px;
    font-size: 12px;
}   

.btn_circle.btn_flat.btn_sm{
    height: 40px;
    line-height: 36px;
    width: auto;
}
.btn_circle.btn_flat.btn_xs{
    height: 35px;
    width: auto;
    line-height: 35px;
    font-size: 12px;
}   

.btn_grp{
    position: relative;
    overflow: hidden;
    display: inline-block;
    vertical-align: inherit;
    width: auto;
    margin:auto 2px;
    background-color: transparent;
    box-shadow: 0px 3px 5px -1px rgba(0, 0, 0, 0.2), 
    0px 6px 10px 0px rgba(0, 0, 0, 0.14), 
    0px 1px 18px 0px rgba(0, 0, 0, 0.12);
    letter-spacing: 0.02857em;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.87);
    font-weight: 600;
}

.btn_grp.rad_100{
    border-radius: 100%;
}

.btn_rad_24{
   border-radius: 24px;
}

.btn_rad_4{
   border-radius: 4px;
}

.btn_rad_4 .btn_circle.btn_flat{
   border-radius: 4px;   
}

button.btn_circle{
    margin-right: 0;
    margin-bottom: 0;

}

.wave:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 0px;
    margin: auto;
    display: block;
    height: 0px;
    background-color: rgba(255,255,255,0.4);
    transform-origin: center;
    border-radius: 100%;
}

.wave:hover:after
{
    animation: ripple 0.6s cubic-bezier(0.54, -0.02, 1, 1);
}

@keyframes ripple{
    100% {
        opacity: 0;
        width: 100px;
        height: 100px;
        transform: scale(1);
    }
}

.mb_20{
    margin-bottom: 20px;
}




.checkbox label:first-child, .radio label:first-child{
    padding-left: 0;
}

.form-horizontal .checkbox, .form-horizontal .radio {
    height: 42px;
    padding-top: 10px;
}

.selectpicker + div button.btn.dropdown-toggle.selectpicker.btn-default{
    height: 42px;
}


.chk_lbl{
    width: 100%;
    position: relative;
    padding-left: 25px;
    cursor: pointer;
}

.chk_lbl .icheckbox_flat-green{
    position: absolute;
    left: 0;
}

.hr_10{
    margin: 10px auto;
}

.wd_100{
    width: 100%;
}

.btn_circle.btn_flat.wd_100{
    width: 100%;
}

.txt_primary{
    color: #2196f3;
}

.txt_success{
   color: #4caf50;
}

.txt_btn{
    border: 0;
    padding: 6px 15px;
    border-radius: 4px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: transparent;
}

.txt_btn.txt_primary:hover{
    background:rgba(33, 150, 243, 0.08);
}


.show_film{
    display: block;
}

.hide_film{
    display: none;
}

.table_legends {
    display: inline-block;
    width: 100%;
    padding: 15px 20px;
    margin-bottom: 0;
    background: #fff;
    border-bottom: 1px solid rgba(221, 221, 221, 0.43);
}


.table_legends .color-div {
    padding: 8px;
    font-weight: bold;
    color: #000;
    border-radius: 4px;
    min-width: 90px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

.search_sec .form-control{
    height: 42px;
}


table.dataTable>tbody>tr.child span.dtr-title{
    min-width: 250px;
}

table.dataTable>tbody>tr.child ul{
    width: 100%;
}

.overflow_hide{
    overflow: hidden;
}


/*17-12-2018*/

.mt_20{
    margin-top: 20px;
}


.login{
    background-image: url(../images/login.jpg);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}


.login_content form input[type=text], 
.login_content form input[type=email], 
.login_content form input[type=password] {
    border-radius: 3px;
    box-shadow: none;
    border: 1px solid #c8c8c8;
    color: #777;
    margin: 0 0 25px;
    width: 100%;
    height: 42px;
    border-radius: 0;
}

.login_wrapper {
    right: unset;
    margin: auto;
    max-width: 450px;
    position: static;
    padding: 0px;
    display: table;
    width: 100%;
    height: 100%;
}


.login_form{
    position: static;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
}

.login_content h1{
    color: #eee;
    text-shadow: none;
}

.login_content {
    margin: 0 auto;
    padding: 50px;
    position: relative;
    text-align: center;
    text-shadow: none; 
    min-width: 280px;
    border: 1px solid rgba(86, 86, 86, 0.35);
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.29);
    box-shadow: 0 20px 40px -5px rgba(0, 0, 0, 0.58);

}

.login_content h1:after, .login_content h1:before {
    content: "";
    height: 1px;
    position: absolute;
    top: 10px;
    width: 20%;
    display: none;
}

.login_content h1{
    font-family: 'Nunito', sans-serif;
    font-size: 30px;
    letter-spacing: 1px;
    text-align: left;
}

.content_footer{
    color: #fff;
    margin-top: 35px;
}

.login_content div .reset_pass{
    margin-top: 15px!important;
    margin-right: 0;
    color: #fff;
    font-style: italic;
}

.div-login button{
    width: 100%;
    height: 42px;
    text-transform: uppercase;
    font-size: 16px;
}


.gradient-indigo {
    background: #303f9f!important;
    background: linear-gradient(50deg,#2ec6ff,#303f9f)!important;
    color: #fff!important;
}

.gradient-orange {
    background: #ff7043!important;
    background: linear-gradient(50deg,#ffd86f,#ff7043)!important;
    color: #fff!important;
}


.gradient-green {
    background: #2e7d32!important;
    background: linear-gradient(50deg,#c5d429,#2e7d32)!important;
    color: #fff!important;
}

.gradient-gray {
    background: #263238!important;
    background: linear-gradient(50deg,#8ef9fe,#263238)!important;
    color: #fff!important;
}

/*box-shadow: 0 2px 1px -1px rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 1px 3px 0 rgba(0,0,0,.12);*/

.tile_count .tile_stats_count {
    border-bottom: 0px solid #D9DEE4;
    padding: 15px 15px !important;
    position: relative;
    background: #fff;
    box-shadow: 0 10px 20px -10px #999;
    border-radius: 4px;
}

.icon_count{

   position: absolute;
   right: 15px;
   font-size: 55px !important;
   top: 0;
   bottom: 0;
   margin: 0 auto;
   opacity: 0.35;
   height: 100%;
   line-height: 90px;
}

/*19 sep 2019*/
.switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 20px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  left: 3px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}